Subject: Re: cygwinb19.dll
From: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Nov 2003 09:23:38 +0100

Sorry,

My colleague created this cygwinb19.dll as a copy from
cygwin1.dll.

Regards,

Jurgen

[email-masked]
Sent by: 
[email-masked]
11/04/2003 09:14 AM

        To:     [email-masked]
        cc:     (bcc: Jurgen Defurne/BRG/CE/PHILIPS)
        Subject:        cygwinb19.dll
        Classification: 

Hello,

This is the first time I noticed, when I tried to copy cygwin1.dll,
using filename completion, I noticed that there is also a
cygwinb19.dll. Is this for backwards compatibility with
older programs ?

Regards,

Jurgen

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/